accessmodule = Modul használata
adduserstogroups = Felhasználók hozzáadása csoportokhoz
allow = Engedélyez
calendarmanager = Naptár kezelő
categories = Kategóriák
create = Létrehozás
createcalendars = Naptárak létrehozása
createcategories = Kategóriák létrehozása
creategroups = Csoportok létrehozása
createmodules = Modulok létrehozása
createnotes = Jegyzetek létrehozása
createrights = Jogok létrehozása
createusers = Felhasználók létrehozása
createusersfromfile = Felhasználók létrehozása fájlból
delete = Törlés
deletecalendars = Naptárak törlése
deletecategories = Kategóriák törlése
deletegroups = Csoportok törlése
deletemodules = Modulok törlése
deletenotes = Jegyzetek törlése
deleterights = Jogok törlése
deleteusers = Felhasználók törlése
deny = Megtilt
full_tree = Teljes fa
groupcalendars = Csoport naptárak
groupmanager = Csoport kezelő
groups = Csoportok
highlight = Kiemel
holidaycalendars = Ünnep naptárak
last_change = Utolsó változás
listcalendars = Naptárak listázása
listcategories = Kategóriák listázása
listgroups = Csoportok listázása
listmodules = Modulok listázása
listnotes = Jegyzetek listázása
listrights = Jogok listázása
listusers = Felhasználók listázása
modify = Módosítás
modifycalendars = Naptárak módosítása
modifycategories = Kategóriák módosítása
modifygroups = Csoportok módosítása
modifynotes = Jegyzetek módosítása
modifyrights = Jogok módosítása
modifyusers = Felhasználók módosítása
modulemanager = Modul kezelő
object = Objektum
personalcalendars = Személyes naptárak
publiccalendars = Publikus naptárak
read = Olvasás
reduce_tree = Fa összecsukása
removeusersfromgroups = Felhasználók eltávolítása csoportokból
rightsmanager = Jog kezelő
save_changes = Változások mentése
sequencetablecheck = Adatbázis ellenőrzés
showonly = Mutassa csak
systeminformation = Rendszeerinformáció
systemtools = Rendszereszközök
users = Felhasználók
write = Létrehozás
writefiles = Fájlok létrehozása
